@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:bold;
	src : url("../font/ComeniaSerifPro-Bold.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro-Italic.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro-Italic.otf");
}
@font-face {
	font-family:"Myriad Pro";
	font-style:normal;
	font-weight:bold;
	src : url("../font/MyriadPro-Bold.otf");
}
@font-face {
	font-family:"Myriad Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/MyriadPro-It.otf");
}
@font-face {
	font-family:"Myriad Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/MyriadPro-It.otf");
}
@font-face {
	font-family:"Myriad Pro Light";
	font-style:normal;
	font-weight:300;
	src : url("../font/MyriadPro-Light.otf");
}
@font-face {
	font-family:"Myriad Pro Light";
	font-style:italic;
	font-weight:300;
	src : url("../font/MyriadPro-LightIt.OTF");
}
@font-face {
	font-family:"Myriad Pro Light";
	font-style:oblique;
	font-weight:300;
	src : url("../font/MyriadPro-LightIt.OTF");
}
@font-face {
	font-family:"Myriad Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/MyriadPro-Regular.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSansRo-Medium.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p._CITAT-CAPITOL {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.333;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._EXERCITIU {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.214;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._INTREBARE {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.305;
	margin-bottom:9px;
	margin-left:69px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:uppercase;
	widows:1;
}
p._INTRODUCERE {
	color:#58595b;
	font-family:"Myriad Pro", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._NR-CAPITOL {
	color:#58595b;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:8.5em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1;
	margin-bottom:11px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._SEMNATURA-CITAT {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.594;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p._SUBTITLU {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:300;
	line-height:1.025;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:23px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:1;
}
p._TEXT-EXERCIȚIU {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.305;
	margin-bottom:4px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._TITLU {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:3em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.111;
	margin-bottom:57px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._TITLU-CAPITOL {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:3em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.111;
	margin-bottom:28px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._paragraf-letrina {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.305;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._text-baza {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.305;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Normal {
	-epub-hyphens:none;
	color:#000000;
	font-family:Calibri, sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:8px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Paragraph-Style-1 {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.305;
	margin-bottom:28px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Paragraph-Style-2 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.305;
	margin-bottom:28px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.corp-text {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.278;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.pagina-noua {
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Hyperlink {
	color:#000000;
	text-decoration:underline;
}
span.LETRINA {
	color:#797a7d;
	font-family:"Myriad Pro Light", sans-serif;
	font-style:normal;
	font-weight:300;
}
span.TITLU-CAPITOL-MIC {
	font-size:1.833em;
}
p.ParaOverride-1 {
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-2 {
	margin-bottom:20px;
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-3 {
	-epub-text-align-last:left;
	margin-left:14px;
	margin-top:20px;
	text-align:justify;
}
p.ParaOverride-4 {
	-epub-text-align-last:left;
	margin-bottom:9px;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	margin-bottom:14px;
	margin-top:11px;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-bottom:17px;
	orphans:2;
	widows:2;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	margin-bottom:20px;
}
p.ParaOverride-10 {
	margin-bottom:0px;
	orphans:2;
	text-align:right;
	text-indent:14px;
	widows:2;
}
p.ParaOverride-11 {
	margin-bottom:0px;
	orphans:2;
	page-break-after:always;
	text-align:right;
	text-indent:14px;
	widows:2;
}
p.ParaOverride-12 {
	orphans:2;
	widows:2;
}
p.ParaOverride-13 {
	orphans:2;
	page-break-after:avoid;
	widows:2;
}
p.ParaOverride-14 {
	margin-bottom:20px;
}
p.ParaOverride-15 {
	-epub-text-align-last:left;
	margin-bottom:0px;
	orphans:2;
	text-align:justify;
	text-indent:14px;
	widows:2;
}
p.ParaOverride-16 {
	margin-bottom:28px;
}
p.ParaOverride-17 {
	margin-bottom:0px;
	orphans:2;
	text-align:center;
	widows:2;
}
p.ParaOverride-18 {
	-epub-text-align-last:left;
	margin-bottom:0px;
	orphans:2;
	page-break-after:always;
	text-align:justify;
	text-indent:14px;
	widows:2;
}
p.ParaOverride-19 {
	margin-bottom:0px;
}
p.ParaOverride-20 {
	page-break-after:avoid;
}
p.ParaOverride-21 {
	orphans:99;
	widows:1;
}
p.ParaOverride-22 {
	margin-bottom:20px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-23 {
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-24 {
	margin-left:14px;
	margin-top:6px;
	text-indent:-14px;
}
p.ParaOverride-25 {
	margin-left:14px;
	text-indent:-14px;
}
p.ParaOverride-26 {
	margin-bottom:20px;
	margin-left:14px;
	text-indent:-14px;
}
p.ParaOverride-27 {
	margin-left:14px;
	text-align:center;
	text-indent:-14px;
}
span.CharOverride-1 {
	font-family:"Myriad Pro";
	font-size:0.739em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:"Myriad Pro Light", sans-serif;
	font-size:0.739em;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-3 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	font-family:"Comenia Serif Pro", serif;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-8 {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-9 {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-10 {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-11 {
	color:#58595b;
}
span.CharOverride-12 {
	font-family:"Myriad Pro";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-13 {
	font-variant:small-caps;
	text-transform:none;
}
span.CharOverride-14 {
	font-family:"Myriad Pro Light";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-15 {
	font-variant:normal;
	text-transform:uppercase;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-size:0.611em;
}
#_idContainer000 {
	display:inline-block;
	width:99.97%;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	width:90.58%;
}
img._idGenObjectAttribute-3 {
	width:97.20%;
}
img._idGenObjectAttribute-4 {
	width:100.00%;
}
img._idGenObjectAttribute-5 {
	width:12.08%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
